package com.eactive.eai.adapter.socket2.protocol.delimiter;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class DelimiterHandler extends ProtocolHandler {
	public DelimiterHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
